local fn = _gn(0x413C6C763A4AFFAD)
--- SET_PED_DEFENSIVE_AREA_DIRECTION
-- @param ped :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.SetPedDefensiveAreaDirection(ped, p1, p2, p3, p4)
	return _in2(fn, ped, p1, p2, p3, p4)
end
